<?php
# Movable Type (r) Open Source (C) 2001-2010 Six Apart, Ltd.
# This program is distributed under the terms of the
# GNU General Public License, version 2.
#
# $Id: block.mtifauthor.php 5151 2010-01-06 07:51:27Z takayama $

function smarty_block_mtifauthor($args, $content, &$ctx, &$repeat) {
    if (!isset($content)) {
        $ok = $ctx->stash('author') ? 1 : 0;
        return $ctx->_hdlr_if($args, $content, $ctx, $repeat, $ok);
    } else {
        return $ctx->_hdlr_if($args, $content, $ctx, $repeat);
    }
}
?>
